body {
    @apply font-sans
    text-base;
}

h1, h2, h3, h4, h5 {
    @apply font-black;
    text-transform: uppercase;
    font-weight: 900;
    margin-bottom: 1.5em;
    line-height: 1.075;

    a {
        font-size: inherit;
    }
}

h1 {
    font-size: 4.125rem;
    @include media(md) {
        font-size: 2.75rem;
    }
}

h2 {
    font-size: 2.25rem;
}

h3 {
    font-size: 1.5rem;
}

h4 {
    font-size: 1.25rem;
}

h5 {
    font-size: 1rem;
}

p, span, a, div {
    font-size: 1.125rem;
}

p {
    margin-bottom: 1.5em;
}

.font-alrightsans {
    font-family: 'Alright Sans';
}

.font-marketpro {
    font-family: 'FFMarketWebProRegular';
}

.font-drina {
    font-family: 'Drina';
}